policykit-1 0.105-18 source package in Ubuntu

Changelog

policykit-1 (0.105-18) unstable; urgency=medium

  * Team upload.
  * master/Add-gettext-support-for-.policy-files.patch: Backport from master:
    Add .loc and .its files so that gettext can be used to translate policy
    files. Some upstreams, particularly those that are switching to meson,
    expect these files to be present so that their PK policy files can be
    translated. (Closes: #863207)

 -- Iain Lane <email address hidden>  Wed, 24 May 2017 11:21:35 +0100

Upload details

Uploaded by:
Utopia Maintenance Team
Uploaded to:
Sid
Original maintainer:
Utopia Maintenance Team
Architectures:
any all
Section:
admin
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
policykit-1_0.105-18.dsc 2.8 KiB abcdec0a31bf9409833394b7828bb2d24bc195f35a965f358c819f9a369ad557
policykit-1_0.105.orig.tar.gz 1.4 MiB 8fdc7cc8ba4750fcce1a4db9daa759c12afebc7901237e1c993c38f08985e1df
policykit-1_0.105-18.debian.tar.xz 42.2 KiB 33a5ea03c93233a18f4b5267c0f30abb7ff064211c031308d42e03bb2986b5d6

Available diffs

No changes file available.

Binary packages built by this source

gir1.2-polkit-1.0: No summary available for gir1.2-polkit-1.0 in ubuntu artful.

No description available for gir1.2-polkit-1.0 in ubuntu artful.

libpolkit-agent-1-0: No summary available for libpolkit-agent-1-0 in ubuntu artful.

No description available for libpolkit-agent-1-0 in ubuntu artful.

libpolkit-agent-1-0-dbgsym: No summary available for libpolkit-agent-1-0-dbgsym in ubuntu artful.

No description available for libpolkit-agent-1-0-dbgsym in ubuntu artful.

libpolkit-agent-1-dev: No summary available for libpolkit-agent-1-dev in ubuntu artful.

No description available for libpolkit-agent-1-dev in ubuntu artful.

libpolkit-backend-1-0: No summary available for libpolkit-backend-1-0 in ubuntu artful.

No description available for libpolkit-backend-1-0 in ubuntu artful.

libpolkit-backend-1-0-dbgsym: debug symbols for libpolkit-backend-1-0
libpolkit-backend-1-dev: PolicyKit backend API - development files

 PolicyKit is a toolkit for defining and handling the policy that
 allows unprivileged processes to speak to privileged processes.
 .
 This package contains the development files for the library found in
 libpolkit-backend-1-0.

libpolkit-gobject-1-0: PolicyKit Authorization API

 PolicyKit is a toolkit for defining and handling the policy that
 allows unprivileged processes to speak to privileged processes.
 .
 This package contains a library for accessing PolicyKit.

libpolkit-gobject-1-0-dbgsym: debug symbols for libpolkit-gobject-1-0
libpolkit-gobject-1-dev: No summary available for libpolkit-gobject-1-dev in ubuntu artful.

No description available for libpolkit-gobject-1-dev in ubuntu artful.

policykit-1: No summary available for policykit-1 in ubuntu artful.

No description available for policykit-1 in ubuntu artful.

policykit-1-dbgsym: No summary available for policykit-1-dbgsym in ubuntu artful.

No description available for policykit-1-dbgsym in ubuntu artful.

policykit-1-doc: No summary available for policykit-1-doc in ubuntu artful.

No description available for policykit-1-doc in ubuntu artful.